Subject: Re: [PATCH gnome-team v2 2/2] gnu: Add gnome-connections.

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 21 Nov 2023 21:57:05 +0100

Am Montag, dem 20.11.2023 um 20:25 +0100 schrieb Vivien Kraus:
> * gnu/packages/gnome.scm (gnome-connections): New variable.
> 
> Change-Id: I4c026ab3aae07a73fcbc9b4b0612538455fe126a
> ---
> I kept the support-related sentence in the description because I
> think it is important to put this application in the search results
> for “support” and “help”.  But feel free to kill the last sentence if
> you don’t think so.
I don't think "support" or "help" are good search terms to look for
when you need remote desktop software and vice versa.  Yes, you can
help others through remote desktop software, but you should be very
aware of the implications of doing so.  Needless to say, descriptions
are not likely to capture that nuance.

Cheers